.search-form {
    height: auto;
    width: 268px;
    padding: 10px;
    margin: 0 auto 10px;
    background-color: #fff;
    border: 1px solid #e9e9e9;
    border-radius: 3px;
    transition: height 2s;
}
.search-form #tabs-container {
    width: 269px;
    margin: 7px 0 12px;
    text-align: center;
}
.search-form #tabs { margin: 0 auto; }
.search-form #tabs li {
    display: inline-block;
    margin: 0 4px;
}
.search-form #tabs li a h2 {
    padding: 0 0 11px;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    color: #bebebe;
    transition: color 0 linear;
    cursor: pointer;
}
.search-form #tabs li.first a h2 { padding-left: 0; }
.search-form #tabs li a h2:hover {
    color: #707070;
    transition: color 0.1s linear;
}
.search-form #tabs li a.active h2 {
    background: url('/Content/mobile/images/search-tabs-arrow.png') no-repeat bottom center;
    background-size: 15px 9px;
    color: #008acd;
}
.search-form .tabs { display: none; }
.search-form .tabs.active { display: block; }

/* Input & select */
.search-form .form-top {
    width: 269px;
    margin: 0 0 12px 0;
}
.search-form .form-bottom {
    width: 269px;
    padding-top: 12px;
    margin-top: 12px;
    border-top: 1px solid #efefef;
}
.search-form .form-top.agency { width: 363px; }
.search-form .form-middle {
    width: 269px;
    padding: 6px 0 12px;
    font-size: 12px;
    color: #717171;
    text-transform: uppercase;
    text-align: center;
}
.search-form select {
    height: 24px;
    margin: 0 0 8px;
    padding: 7px;
    border: 0;
    color: #848484;
    cursor: text;
    font-size: 14px;
    background-color: #ddd;
    text-decoration: none;
    white-space: nowrap;
    transition: background 0.1s;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    line-height: normal;
    cursor: pointer;
    border-radius: 1px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
select.desktopDropDown::-ms-expand { display: none; }
.search-form select option {
    height: 28px;
    padding: 8px 10px;
    background: #f9f9f9;
}
.search-form select option:hover { background: #f0f0f0; }
.search-form input {
    height: 35px;
    margin: 0;
    padding: 9px 6px 0 10px;
    border: 0 none;
    color: #848484;
    cursor: text;
    font-size: 14px;
    background-color: #ddd;
    text-decoration: none;
    white-space: nowrap;
    transition: background 0.2s;
    border-radius: 0;
}
.search-form .form-top select {
    height: 114px;
    width: 269px;
    padding: 0;
}
.search-form .form-top .what-container {
    min-height: 35px;
    width: 269px;
    margin-bottom: 8px;
}
.search-form .form-top select option { width: 269px; }
.search-form .form-bottom select { width: 114px; }
.search-form .form-bottom select option { width: 114px; }

/* Autocomplete fields */
* html ul.holder { padding-bottom: 2px; } /* ie7 and below */
.search-form .where-container {
    position: relative;
    width: 269px;
    margin-bottom: 8px;
}
.search-form .where-container select,
.search-form .where-realEstateAgency-container select { display: none; }
.search-form .name-realEstateAgency-container select { display: none; }
.search-form .where-realEstateAgency-container {
    position: relative;
    width: 269px;
    margin-bottom: 8px;
}
.search-form .name-realEstateAgency-container {
    position: relative;
    width: 269px;
    margin-bottom: 8px;
}
.search-form .where-container #where-property { width: 269px; }
.search-form .where-realEstateAgency-container #where-realEstateAgency { width: 269px; }
.search-form .name-realEstateAgency-container #name-realEstateAgency { width: 269px; }

/* Budget field */
.search-form .budget-container {
    position: relative;
    height: 35px;
    width: 269px;
    overflow: hidden;
}
.search-form .budget-container .title {
    float: left;
    height: 25px;
    width: 67px;
    padding: 10px 8px 0 0;
    font-size: 13px;
    text-transform: uppercase;
    color: #717171;
    text-align: right;
}
.search-form .budget-container .to {
    float: left;
    height: 25px;
    width: 14px;
    padding: 10px 6px 0;
    font-size: 13px;
    text-transform: uppercase;
    color: #717171;
    text-align: center;
}
.search-form .budget-container input {
    float: left;
    height: 33px;
    width: 59px;
    padding: 0 2px;
    line-height: 36px;
    text-align: right;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-right: 0;
}
.search-form .budget-container .unit {
    float: left;
    height: 23px;
    width: 11px;
    padding: 10px 4px 0 4px;
    font-size: 14px;
    font-family: "Arial", sans-serif;
    text-transform: uppercase;
    color: #717171;
	background: #ddd;
    text-align: center;
    border: 1px solid transparent;
    border-left: 0;
}
.search-form .budget-container input:focus,
.search-form .budget-container .unit.focus,
.search-form .budget-land-container .unit.focus { border-color: #bebebe; }

/* Surface field */
.search-form .surface-container, 
.search-form .surface-land-container {
    position: relative;
    height: 35px;
    width: 269px;
    overflow: hidden;
}
.search-form .surface-land-container { display: none; }
.search-form .surface-container .title, 
.search-form .surface-land-container .title {
    float: left;
    height: 26px;
    width: 83px;
    padding: 12px 8px 0 0;
    font-size: 13px;
    text-transform: uppercase;
    color: #717171;
    text-align: right;
}
.search-form .surface-container .to, 
.search-form .surface-land-container .to {
    float: left;
    height: 26px;
    width: 14px;
    padding: 12px 6px 0;
    font-size: 13px;
    text-transform: uppercase;
    color: #717171;
    text-align: center;
}
.search-form .surface-container input, 
.search-form .surface-land-container input {
    float: left;
    height: 33px;
    width: 41px;
    padding: 0 2px;
    line-height: 33px;
    text-align: right;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-right: 0;
}
.search-form .surface-container .unit,
.search-form .surface-land-container .unit {
    float: left;
    height: 23px;
    width: 21px;
    padding: 10px 4px 0 4px;
    font-size: 14px;
    text-transform: uppercase;
    color: #717171;
	background: #ddd;
    text-align: center;
    border: 1px solid transparent;
    border-left: 0;
}
.search-form .surface-container input:focus,
.search-form .surface-land-container input:focus,
.search-form .surface-container .unit.focus,
.search-form .surface-land-container .unit.focus { border-color: #bebebe; }

/* Slogan */
.search-form .slogan {
    width: 269px;
    font-size: 16px;
    color: #9e9e9e;
    margin: 12px 0;
    font-weight: normal;
    text-align: center;
}
.search-form .slogan span { color: #008bce; }

/* Submit button */
.search-form input.submit {
    float: right;
    height: 32px;
    padding: 4px 16px 4px 14px;
    border: 0;
    border-radius: 1px;
    background-color: #0089cf;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0); 
    -webkit-tap-highlight-color: transparent;
    transition: background-color 0.1s;
    font-size: 16px;
}
.search-form input.submit:active { background-color: #0076b2; }

/* Chosen styles */
.chzn-container-multi .chzn-choices { background: #ddd url('/Content/images/select-open.png') no-repeat 359px bottom; }
.chzn-container-single .chzn-single { background: #ddd url('/Content/images/select-open.png') no-repeat 265px bottom; }

/* Radius */
.radius-container {
    position: relative;
    float: left;
    width: 130px;
    margin: 0 9px 8px 0;
}
.radius-container .disabled-message {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 24px;
    width: 100%;
    padding-top: 14px;
    z-index: 9999999999;
    color: #717171;
    font-size: 12px;
    text-align: center;
    cursor: default;
}
.radius-container .disabled-message img {
    vertical-align: middle;
    margin-right: 4px;
}

/* Bedrooms */
.bedrooms-container {
    float: left;
    width: 130px;
    margin-bottom: 8px;
}

